/* CSS for OpenGarages Book */
#sec_title {
  font-weight: bold;
}

#sub_title {
  font-weight: bold;
  font-size: 2em;
  text-align: center;
}

#main_content {
  width: 100%;
  position: relative;
}

#title {
  font-weight: bold;
  font-size: 3em;
  text-align: center;
}

#banner {
  font-weight: bold;
  font-size: 1.5em;
}

#cover_content {
  right: 0px;  
  position: absolute;
  width: 35%;
}

#text_content {
  width: 60%;
}

#cover_img {
  width: 500px;
}
